@charset "UTF-8";

/*============================
 tips-coontents
============================*/


.filter-box {
    padding: 20px 3% 30px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 20px;
}

.filter--item {
    margin-bottom: 20px;

    &:last-child {
        margin-bottom: 0;
    }

    .ttl {
        white-space: nowrap;
        min-width: 6em;
    }
}

.t-cont__archives {
    width: 102%;
    margin-left: -1%;

    .dl__atc {
        width: 31.33%;
        margin: 0 1% 30px;
    }

    .works__h3 {
        font-size: 1.8rem;
    }
}

.dl__tags li {
    font-size: 1.4rem;
}

.dl__h3 {
    font-size: 1.6rem;
}

.dl__txt {
    font-size: 1.5rem;
}

@media screen and (max-width:1024px) {
    .filter-box {
        padding: 20px 3% 30px;
        border-radius: 20px;
    }

    .filter--item {
        margin-bottom: 20px;


        .ttl {
            min-width: 6em;
        }
    }

    .w-cont__archives {
        width: 102%;
        margin-left: -1%;

        .works-atc {
            width: 31.33%;
            margin: 0 1% 30px;
        }

        .works__h3 {
            font-size: 1.6rem;
        }
    }

    .works-atc {
        width: 32%;
    }

    .works__info {
        font-size: 1.4rem;
    }

    .works__tags {
        font-size: 1.2rem;
    }
}

@media screen and (max-width:767px) {

    .filter-box {
        padding: 20px 5% 20px;
        border-radius: 10px;
    }

    .filter--item {
        margin-bottom: 20px;


        .ttl {
            min-width: auto;
            margin-bottom: 1em;
        }
    }

    .t-cont__archives {
        width: 100%;
        margin-left: 0;

        .works-atc {
            width: 100%;
            margin: 0 auto 20px;
        }

        .works__h3 {
            font-size: 1.6rem;
        }
    }

    .works-atc {
        width: 32%;
    }

    .works__info {
        font-size: 1.4rem;
    }

    .works__tags {
        font-size: 1.2rem;
    }
}

/*============================
    tips-detail__contents
============================*/
.tdc__h1 {
    line-height: 1.5;
}

.tdc__left {
    width: 48%;
}

.tdc__right {
    width: 48%;
}

.tdc__img {
    margin: 0 10px;
    border-radius: 20px;
    overflow: hidden;

    img {
        margin: 0 auto;
        display: block;
        aspect-ratio: 580 / 370;
        width: 100%;
        object-fit: cover;
        height: 100%;
        display: block;
    }

}

.tdc-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 50px;
    height: 50px;
    bottom: 20px;
    left: 2%;
    z-index: 9;
}


.tdc-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 2%;
    z-index: 9;
}

.tdc-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../img/tips/tdc_sw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.tdc-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../img/tips/tdc_sw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}

.tdc__h3 {
    padding-left: .5em;
    border-left: solid 5px #001968;
}

.tdc__ul {
    & li {
        padding: .75em 0 .75em 1.5em;
        position: relative;
        border-bottom: solid 1px #D2D3DF;

        &::before {
            content: "";
            position: absolute;
            width: 16px;
            height: 16px;
            background: url(../img/tips/tdc_ul_arw.png) no-repeat center center/contain;
            left: 0;
            top: 1.1em;
        }
    }
}

.form__notice {
    text-align: left;
}


.tdc__point--items {
    width: 102%;
    margin-left: -1%;
    justify-content: center;
}

.tdc__point--atc {
    width: 31.33%;
    margin: 0 1%;
    padding: 20px 2%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);

    & img {
        width: 40px;
        display: block;
        margin-bottom: .5em;
    }
}

@media screen and (max-width:1024px) {

    .tdc__left {
        width: 48%;
    }

    .tdc__right {
        width: 48%;
    }

    .tdc__img {
        margin: 0 10px;
    }

    .tdc-swiper-button-prev {
        width: 40px;
        height: 40px;
        bottom: 20px;
        left: 5%;
    }


    .tdc-swiper-button-next {
        width: 40px;
        height: 40px;
        bottom: 20px;
        right: 5%;
    }


    .tdc__h3 {
        padding-left: .5em;
        border-left: solid 5px #001968;
    }

    .tdc__ul {
        & li {
            padding: .75em 0 .75em 1.5em;

            &::before {
                width: 12px;
                height: 12px;
                top: 1.1em;
            }
        }
    }

    .tdc__point--items {
        width: 102%;
        margin-left: -1%;

    }

    .tdc__point--atc {
        width: 31.33%;
        margin: 0 1%;
        padding: 20px 2%;
        border-radius: 10px;

        & img {
            width: 30px;
            margin-bottom: .5em;
        }
    }
}

@media screen and (max-width:767px) {
    .tdc__left {
        width: 100%;
        margin-bottom: 40px;
    }

    .tdc__right {
        width: 100%;
    }

    .tdc__img {
        margin: 0 10px;
    }

    .tdc-swiper-button-prev {
        width: 30px;
        height: 30px;
        bottom: 10px;
        left: 5%;
    }


    .tdc-swiper-button-next {
        width: 30px;
        height: 30px;
        bottom: 10px;
        right: 5%;
    }


    .tdc__h3 {
        padding-left: .5em;
        border-left: solid 5px #001968;
    }

    .tdc__ul {
        & li {
            padding: .75em 0 .75em 1.5em;

            &::before {
                width: 12px;
                height: 12px;
                top: 1.2em;
            }
        }
    }

    .tdc__point--items {
        width: 100%;
        margin-left: 0;

    }

    .tdc__point--atc {
        width: 100%;
        padding: 20px 5%;
        border-radius: 10px;
        margin: 0 auto 20px;

        &:last-child {
            margin-bottom: 0;
        }

        & img {
            width: 30px;
            margin-bottom: .5em;
        }
    }
}

/*============================
   tdc__point
============================*/

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
   tips-supervise
============================*/


.super__atc {
    padding: 20px 3%;
    border-radius: 20px;
    background-color: #fff;

    position: relative;
    margin-bottom: 30px;

    &:last-child {
        margin-bottom: 0;
    }

    &::before {
        content: "";
        position: absolute;
        width: 35px;
        height: 20px;
        left: 50%;
        bottom: -19px;
        transform: translate(-50%);
        background-color: #EFF0FF;
        clip-path: polygon(100% 0, 0 0, 50% 100%);
    }
}

.super__img {
    width: 120px;
    min-width: 120px;
}

.super__txtwrap {
    padding-left: 2%;
    flex: 1 1 auto;
}

.super__h3 {
    padding-bottom: 1em;
    border-bottom: solid 1px #001968;
    margin-bottom: .5em;
}

@media screen and (max-width:1024px) {
    .super__atc {
        padding: 20px 3%;
        border-radius: 10px;
        margin-bottom: 30px;

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .super__img {
        width: 100px;
        min-width: 100px;
    }

    .super__txtwrap {
        padding-left: 2%;
    }

    .super__h3 {
        padding-bottom: 1em;
        margin-bottom: .5em;
    }

}

@media screen and (max-width:767px) {
    .super__atc {
        padding: 20px 5%;
        border-radius: 10px;
        margin-bottom: 30px;

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .super__img {
        width: 80px;
        min-width: 80px;
        margin: 0 auto 10px;
    }

    .super__txtwrap {
        padding-left: 0;
    }

    .super__h3 {
        padding-bottom: 1em;
        margin-bottom: .5em;
    }

}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}


/*============================
  tips-relative
============================*/

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}